[Settings]
MemoLogLevel=3
FileLogLevel=4
webClientVersion=0.9.13.2
LogFileNum=123

[Database]
--Database=kg_order_entry
--Username=root
--Password=emsys01

--Server=192.168.116.131
Server=192.168.159.10
--Server=192.168.116.132
--Server=192.168.102.129
--Server=192.168.75.133
--Password=emsys!012

[Quickbooks]
Enabled=1
BaseUrl=https://sandbox-quickbooks.api.intuit.com
--BaseUrl=https://quickbooks.api.intuit.com/v3

--RedirectUri=https://webapps.em-sys.net/kgOrdersTest/auth/AuthService/Authorize
--RedirectUri=https://webapps.em-sys.net/kgOrders/auth/AuthService/Authorize
RedirectUri=http://localhost:2004/kgOrders/auth/AuthService/Authorize

CompanyID=9341454336461805 
ClientID=ABYqlDx1EsacZYXvHIJ7RDB7zmnQdwABU3fwQLIZPmBgU0VW1P
ClientSecret=PM7OnvQWsgOqjWfDpZAnyRttDN9446Am6d85pDxr
RefreshToken=RT1-247-H0-17820557806jgiv9npad8srv5wix30
AccessToken=eyJhbGciOiJkaXIiLCJlbmMiOiJBMTI4Q0JDLUhTMjU2IiwieC5vcmciOiJIMCJ9..UJs-kGD2vMVnniwh5pEOWg.KUOqaQFsO4ksf51-bBo09GpLoVFIUMCR2ii1TzaXVIaUAqe53a43S5SZBSX3UeqnPm9cHLlrL4_xgLITi_-8CemLaWvfTreRuR93g6y82Hli-5UaVc_os29rcEkEhh87G0TRS2br-63o-yqihxBO9zYECIPZ9DGBTaFdizPM_d3DMPQJ3FfKlxors2HzYKhmU-4njzLAdK6o5GxpUnB5MDC7Hu3HpSwDQDP6RXLak9Fy_lot_bJY2V0rqdPoVqWaLELOCk_9ZJSTfCVwzCX-2ZiIIo_MFzenqxDK8RcTOAvnPMKSFur3LFsSxvME7Ve-63N0k2Zvf8wbzsdMjY0U1PMc8SPHkWnuUooVfRspUr7lt5NWxPKGSN02j-XGL8S4AgafUVXAb4C2HlvVQDR6yP9YLTOpTtLjUjDIkd_-fMfhBlRvukXzpPB8_0etuR4Ajbne9Fs6PXQO-HfPXPUlyQUDE0Tq5kCmih5fKm8BBUQ.3kNe3BzqWg_QaQ8BqQfJ-A
LastRefresh=3/12/2026 11:29:41 AM

